Subject: Re: ARC article for Waitangi (New Zealand) day (6 Feb 02)
From: "Steve Bamford" <[email-masked]>
To: "Mike & Maree" <[email-masked]>
Date: Wed, 5 Feb 2003 14:47:02 -0500

----- Original Message ----- 
  From: Mike & Maree 
  To: [email-masked] 
  Sent: Monday, February 03, 2003 4:34 AM
  Subject: ARC article for Waitangi (New Zealand) day (6 Feb 02)

    
  1/48 RNZAF Aircraft

  by Mike Aldridge
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Kia Ora!

  This is the Mauve P-40N, finished as NZ 3287, Guadalcanal, 1944. The kit is mostly straight from the box, with a few small additions - the fuel line to the belly tank, brake lines, and the small post in front of the windscreen for the ring and bead sight. The kit goes together very nicely, with little or no filler required.

  The decals are from Aeromaster (sheet 48-150C). These are superb, settling into the panels lines with a touch of Microsol, and with good opacity.The paints used were Humbrol and Model-Master Acrylic (the ones in the nifty little sachet).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The P51K is from the Hasegawa kit, with the prop blades modified to resemble the uncuffed square-tipped units seen on RNZAF Mustangs. This was achieved by using both sets in the kit - each blade was cut in half, with the tips sanded square and joined to the uncuffed roots with cyano.  The flaps were cut out and replaced with some lowered resin ones. The Markings are from Ventura (set V4873) for No.1 (Auckland)Territorial  Air Force. The RNZAF P-51s were obtained by New Zealand for use in the Pacific War, but this ended before they could be put to use. They were then mothballed for several years, then in the early fifties they were brought out from storage and assembled.

  The SBD is also a Hasegawa offering, also built straight from the box (apart from the holes in the dive brakes being drilled out)by a friend, and then finished by myself. I used the kit decals, albeit with some small modifications, mainly the white bars on the wings being removed.

  The last photo is an A-4K, built from the Monogram kit. This was given to me as a derelict that looked like it had been painted with house paints. Fortunately most of the parts were there, so with a bit of scratch-building, left over ESCI bits and some Microscale decals I was able to strip and rebuild it. Paints used were Extracolour SEA colours.

  The RNZAF no longer operates the A-4K, and has no plans to re-form the Strike Wings or training.

  Unfortunately, after I finished the photo shoot and returned the camera. I noticed that some "battle damage" had been incurred - mainly with the aerial posts and wires. Ce la vie!

  Waitangi Day

  Waitangi Day is New Zealand's national day, when we commemorate the signing of the treaty between the Crown and the Maori peoples. To put it in a nutshell, this treaty was written to place the land and people under the formal protection and Sovereignty of the Crown, and also gave the people full rights of British citizenship. It also placed New Zealand in the International Community as a colony of Great Britain.

  In the following years, there was a series of bitter and bloody land wars between the Maori and British forces.This in itself is a fascinating subject; if anyone gets the opportunity to see the video series "The New Zealand Wars" by James Belich do so - the Maori people used trench warfare and gave the British forces a severe thrashing. It was only the numerical superiority of the British along with better weaponry that eventually overcame the Maori.

   The reality is that this  is an involved and complex subject, and is now unfortunately an issue of much contention and division. It has seen many protests and much animosity between the Government and some groups.

  Haere Ra

  Mike Aldridge

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Mike Aldridge"

  ---
  Outgoing mail is certified Virus Free.
  Checked by AVG anti-virus system (http://www.grisoft.com).
  Version: 6.0.449 / Virus Database: 251 - Release Date: 27/01/03